
body {
    margin: 0;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;

    display:block;
    justify-content: center;
    text-align: center;

    

        background-color: rgb(37, 33, 33) ;
        background-repeat:repeat;
        background-position: center;
        background-size:contain;
        
    }
                @media (max-width: 800px) {
                    
                    .Hauptbereich {
                        margin: 5%;
                        
                    }


        }
    
    


/*-------------------------------------------------------------------------------*/

                       
                        /* Kopfbereich der Page LOGO etc.*/
                header {
                    background-color:rgb(37, 33, 33) ;
                    max-width: 100vw;
                }
                         .headstreifen {
                            display: inline-block;
                            justify-content: space-between;
                            align-items: center;
                            padding: 10px;
                            background-color: rgb(37, 33, 33) ;
                           
                        }
                        .Headlinks {
                            
                            font-size: 20px;
                            color: lime;
                            margin: 20px 10px;
                            padding-left: 20px;
                            padding-right: 20px;
                            background-color: rgb(18, 97, 64);
                            border-radius: 3px;

                        }
                        .bildcontainer { /*hier ist das Bild Drin.*/
                            display: block;
                            align-items: center;
                            justify-content: center;
                            max-width: 100vw;
                                                     
                        }
                        .textcontainer {
                            display: block;
                            max-width: 100vw;
                            background-color: rgb(37, 33, 33) ;

                            }

                        .Werbebanner1 {
                            width: 40vw;
                        }  
                        .Werbemarker {
                            color: rgb(34, 124, 131);
                        }           
                            img{

                                width: 70vw;

                            }

                                    @media (max-width: 800px) {
                                        header {display: none;}
                                    }
                        /*------------------------------------------------------*/


                        h1 {
                            margin:0;
                            color: aqua;
                            font-size: 20px;
                           
                        }
                        p {
                            font-size: 0.8em;
                            color: rgb(129, 167, 79);                      
                            display: block;
                            margin-top: 1px;
                            margin-bottom: 1px ;
                            
                            
                        }

                        h2 {
                            font-size: 50px;
                            text-decoration: underline;
                            color: aliceblue;
                        }
                            
                        h3 {
                            font-size:1em ;
                            color: beige;
                            margin: 10px;
                        }  
                        
                        .pagination {
                            margin: 10px
                        }   
                        .pagination-link {
                                color: limegreen;
                                
                        }
                        .BLOGLINK {
                            color: lightblue;
                            font-size: 50px;
                            font-family: 'Arial Black', Arial, Helvetica, sans-serif;                           
                        }

                        

                        /* Blogbereich*/

                        .Hauptbereich {
                            display: block;
                            align-items: center;
                            justify-items: center;

                            max-width: 100vw
                            
                            

                            

                        }
                                            .LinkeLinks, .RechteÜbersicht {
                                                background-color: rgba(47, 79, 79, 0.5);
                                                border-style: solid;
                                                border-color: aqua;
                                                border-radius: 30px;
                                                margin: 20px;
                                                padding: 20px;

                                            }
                                            .Postcontainer {

                                                display: flex;
                                                
                                                width: 50vw;
                                                max-height: 700px;
                                                flex-direction: column;
                                                justify-content: flex-start;
                                                align-items: center;

                                                overflow-y: auto;
                                            
                                            
                                                background-color: rgb(41, 2, 25);
                                               
                                                
                                                padding: 20px;
                                                
                                           
                                            
                                            }
                                                /*Blendet Seite auf mobilen Geräten aus*/
                                            @media (max-width: 800px) {
                                                .LinkeLinks, .RechteÜbersicht {display: none;} 
                                                }
                                                
                                            

                                            


                                            /*----------Blogeinträge----------*/

                                                .post {
                                                    width: 90%;
                                                    background-color:rgb(41, 2, 25);                                                                                               
                                                    justify-content: center;
                                                    align-items: center;

                                                    padding: 20px;
                                                    
                                                    border-bottom: 2px solid rgb(14, 36, 36);
                                                    margin-bottom: 10px;
                                                    }

                                                /*----------Bilder in den Blogeinträgen----------*/
                                                .linkpic {
                                                    max-width: 30%;
                                                    height: auto;
                                                   
                                                    margin-top: 10px;
                                                    margin-bottom: 10px;
                                                }
                                              
                                               
                            
                            /*----------Links----------*/

                            .firstlink a {
                                    display: block;
                                    color: beige;
                                }
                            .firstlink a:hover {
                                color: gold;
                            }

                            .external-Links {
                                display: inline-block   ;
                                color: lightcyan;
                                background-color: rgb(18, 148, 29);
                                padding: 5px;
                                margin: 5px;
                                border-radius: 10px;
                            }
                            .external-Links:hover {
                                color: gold;
                            }

                            .internal-links {
                                display: inline-block   ;
                                color:lightcyan;
                                background-color: rgb(98, 148, 18);
                                padding: 5px;  
                                margin: 5px;
                                border-radius: 10px;
                            }



                             @media (max-width: 1300px) {
                                iframe {width: 90%; height: auto;}
                                }


/*------------------------------UNTEN-------------------------------------------------*/
footer {
    display: flex;

    color: beige ;
    
   
    background-color: rgba(47, 79, 79, 0.5);
    padding: 10px;
    

}
                    /*Flex:1 Verteilt die drei divs gleichmäßig im footer*/
                    .footerlinks {                       
                        flex: 1;
                    }
                    .footermitte{ 
                        flex: 1;
                    }
                    .footerrechts{      
                        flex: 1;
                    }


                    .HitCounter {
                        width: 150px;
                        height: auto;
                        margin-top: 10px;
                        margin-bottom: 10px;

                    }

                            @media (max-width: 800px) {
                                footer {flex-direction: column;}
                                    
                            }
